<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Shippy</author>
	<title>
		<en>Grosser Auflieger</en>
		<de>Grosser Auflieger</de>
	</title>
	<description>
		<en>
<![CDATA[Ladevolumen: 65000 l]]>
		</en>
		<de>
<![CDATA[Ladevolumen: 65000 l]]>
		</de>
	</description>
	<multiplayer supported="true" />
	<iconFilename>
		<en>store.png</en>
		<de>store.png</de>
	</iconFilename>
    <version>2</version>
    <storeItems>
        <storeItem>
            <en>
            <name>Grosser Auflieger</name>
            <description>
<![CDATA[Ladevolumen: 65000 l]]>
            </description>
        </en>
        <de>
            <name>Grosser Auflieger</name>
            <description>
<![CDATA[Ladevolumen: 65000 l]]>
            </description>
        </de>
        <rotation>0</rotation>
        <image active="store.png"/>
        <price>35720</price>
        <xmlFilename>GrosserAuflieger.xml</xmlFilename>
        <rotation>0</rotation>
    </storeItem>
  </storeItems>
</modDesc>
